CFD Online Discussion Forums

CFD Online Discussion Forums (https://www.cfd-online.com/Forums/)
-   Phoenics (https://www.cfd-online.com/Forums/phoenics/)
-   -   problem loading in VISTA (https://www.cfd-online.com/Forums/phoenics/52259-problem-loading-vista.html)

Arnie May 2, 2008 03:47

problem loading in VISTA
 
I am having problems in loading PHOENICS 3.6.1 in Windows Vista. it loads properly (except for some TCL widgets which wont load).

On running VR,it gives some FlexLM error.

help arriving as soon as possible is highly regarded thanks in advance

Arnie

PattiMichelle Sheaffer May 6, 2008 16:38

Re: problem loading in VISTA
 
Is it 64-bit windows? What kind of dongle do you have? If it's a USB dongle, you might be able to download a driver from the dongle manufacturer's website. (A couple years ago CHAM told me they were going to make a 64 bit dongle available.)

Arnab May 7, 2008 04:39

Re: problem loading in VISTA
 
Its a 32 bit windows. I am not able to understand this dongle stuff can you elaborate.... Actually, Everything loads fine except some trouble in TCL. On opening PHOENICS VR, it says invalid licence... flexlm error

Allen Badeau June 5, 2008 10:12

Re: problem loading in VISTA
 
Hi Arnab, PHOENICS 2006 and 2007 are the only ones that have been benchmarked and tested with VISTA and you will have flexlm errors any other way. It is not because of PHOENICS, but the flexlm program utilized. It is being worked on by CHAM and will be more easily loadable in the 2008 version.

Best Wishes, Allen

*********ACS Consulting - US Distributor of PHOENICS**** www.cfd-consulting.org

Arnie June 6, 2008 03:36

Re: problem loading in VISTA
 
Thanks for the information, but does that mean i'll have to buy a new license. I currently have PHOENICS-3.6.1

Allen Badeau June 6, 2008 10:40

Re: problem loading in VISTA
 
Hi Arnie...Honestly, I have avoided this as much as possible since Vista is just too unstable for my runs but some of my engineers have tested it and I will try to get you some instructions. With 3.6.1, you shouldn't have to upgrade, but send me as many details as possible as errors that you are getting, screenshots, etc. My direct email is cfdconsu@cfd-consulting.org. Also, details about your license, computers, etc would help.

Best Wishes, Allen

*********ACS Consulting - US Distributor of PHOENICS**** www.cfd-consulting.org



All times are GMT -4. The time now is 01:11.